*{
    margin:0;
    padding:0;
    font-family: sans-serif;
  
}
hr{
    background: wheat;
    height: 2px;
    border:0;
    margin:15px auto;
    width:30%;
    text-decoration: dotted;
}



#banner{
    background: linear-gradient(to bottom, rgba(8, 8, 8, 0.52), rgba(22, 21, 22, 0.73)),url(banner.jpg);
    
    background-size: cover;
    background-position:center;
    height: 100vh;
}
.banner-text{
    text-align: center;
    color: seashell;
    padding-top: 200px;
}

.banner-text h1{
    font-size: 130px;
     font-family: sans-serif;
     color:thistle;
}
.banner-text p{
    font-size: 50px;
     font-family: 'Sacramento', cursive;
}
.banner-btn{
    margin:80px auto 0;
transition: 1s;
}
.banner-btn:hover{
    transform: scale(1.3);   
    
}
.banner-btn a{
    text-decoration: none;
    width:200px;
    border:.6px solid whitesmoke;
    padding:15px;
    color:wheat;
    margin:0 10px;
}
.banner-btn{
    margin:80px auto 0;
}
.banner-btn:hover{
    transform: scale(1.3);   
    
}
.banner-btn a{
    text-decoration: none;
    width:200px;
    border:.6px solid whitesmoke;
    padding:15px;
    color:wheat;
    margin:0 10px;
}
.service-btn{
    margin:80px auto 0;
    text-align: center;
    transition: 1s;
}
.service-btn:hover{
    transform: scale(1.3);   
    
}
.service-btn a{
    text-decoration: none;
    width:200px;
    border:.6px solid black;
    padding:15px;
    color:rgb(55, 136, 55);
    margin:0 10px;
    text-align: center;
}

#food-img{
    border-radius: 200px;
    height: 400px;
    margin-top: 50px;
}

#sidenav{
    width:250px;
    height:100vh;
    background-color:black;
    position: fixed;
    top: 0;
    right: -250px;
    z-index: 2;
    transition: 0.7s;
}
nav ul li{
    list-style: none;
    margin: 50px 20px;
    font-size: 20px;
}
nav ul li a{
    text-decoration: none;
    color: ivory;
    transition: 0.8s;
}
nav ul li  :hover{
    text-decoration: none;
    color:grey;
    font-size:25px ;
    transform: scale(1.3); 
    
}
#menubtn{
    width:50px;
    height: 50px;
    
    text-align: center;
    position: absolute;
    right: 30px;
    top: 20px;
    border-radius: 3px;
    z-index: 3;
    cursor: pointer;
}
#menubtn:hover{
 transform: scale(1.2);
}
#menubtn img{
    width:20px;
    margin-top: 15px;
    transition: 1s;

}
#menubtn img:hover{
    transform: scale(1.3);

}
#about{
  width:100%;
  padding:70px 0; 
  background-color:black;
}
.about-row{
    width:80%;
    margin:auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}
.about-row h3{
    color: peru;
    margin-bottom: 10px;
}
.about-row p{
    line-height: 1.5;
    color: cornsilk;
    
}
.about-col{
    flex-basis: 28%;
    cursor: pointer;
    padding: 10px;
    margin-bottom: 20px;
    box-shadow: 0px 10px 10px 2px rgb(212, 210, 200);
    transition: transform .4s;
}
.about-col:hover{
    transform: scale(1.2);
}
@media screen and (max-width:770px){
    .about-col{
        flex-basis: 100%;
        margin-bottom: 45px;
    }
}
#food-menu{
    width:100%;
    padding:70px 0;  
    background-color: rgb(0,0,0);
  }
  


.title-text{
    text-align: center;
    padding-bottom: 70px;
}
.title-text p{
    margin: auto;
    font-size: 40px;
    color:white;
    font-weight: bold;
}
.title-text h1{
    font-size: 60px;
    margin-top: 5px;
}
.title-text h1:hover{
    color: gray;
}

#Services{
    width:100%;
    padding:70px 0;
    background: rgb(0, 0, 0);
}

.Service-box{
    width:80%;
    display:flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: auto;
}
.Single-Service{
    flex-basis:48%;
    text-align:center;
    border-radius:8px;
    margin-bottom:20px;
    color:#ffffff;
    position: relative;

}
.Single-Service img{
    width:100%;
    border-radius: 8px;
    
    
}
.overlay{
     width:100%;
     height:100%;
     position:absolute;
     top:0;
     border-radius: 8px;
     cursor:pointer;
     background:linear-gradient(to left top, white, gray);
     opacity: 0;
     transition: 1s;
}
.Single-Service:hover .overlay{
    opacity: 0.6;
}
.Service-desc p{
    font-size: 50px;
    font-family: 'Lobster', cursive;
}
.Service-desc{
    width: 80%;
    position: absolute;
    bottom:0;
    left:50%;
    transform:translateX(-50%);
    transition: 1s;
    opacity: 0;
}
.Single-Service:hover .Service-desc{
    bottom:40%;
    opacity: 1;
}
@media screen and (max-width:770px){
    .Single-Service{
        flex-basis:100%;
        margin-bottom:30px;
    }
    Service-desc p{
        font-size: 10px;
    }
    Service-desc h2{
        font-size: 14px;

    }
    hr{
        margin: 5px auto;
    }
    .Single-Service:hover .Service-desc{
        bottom:25% !important;
    }

}
#sponsors{
    background-color: rgb(0, 0, 0);
   
}
.sponsor-img{
    
    display: block;
    display: flex;
    flex-basis:70%;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
  height:300px;
  padding-bottom: 48px;
  transition: 1s;
}
.sponsor-img:hover{
    transform:scale(1.1);
}
#register{
    width:100%;
    padding:70px 0; 
    background-color:black;
  }
  
  .btn {
    background: #ffffff;
    background-image: -webkit-linear-gradient(top, #ffffff, #ffffff);
    background-image: -moz-linear-gradient(top, #ffffff, #ffffff);
    background-image: -ms-linear-gradient(top, #ffffff, #ffffff);
    background-image: -o-linear-gradient(top, #ffffff, #ffffff);
    background-image: linear-gradient(to bottom, #ffffff, #ffffff);
    -webkit-border-radius: 53;
    -moz-border-radius: 53;
    border-radius: 53px;
    font-family: Courier New;
    color: #000000;
    font-size: 26px;
    background: #948c94;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
  }
  
  .btn:hover {
    background: #d9dce0;
    background-image: -webkit-linear-gradient(top, #d9dce0, #74747a);
    background-image: -moz-linear-gradient(top, #d9dce0, #74747a);
    background-image: -ms-linear-gradient(top, #d9dce0, #74747a);
    background-image: -o-linear-gradient(top, #d9dce0, #74747a);
    background-image: linear-gradient(to bottom, #d9dce0, #74747a);
    text-decoration: none;
  }
    
@media screen and (max-width :770px){
    .sponsor-img {
        width:55%;
    }
}
#footer{
    padding: 100px 0 20px;
    background: rgba(0, 0, 0, 0.925);
    position: relative;
}
.footer-row{
    width:80%;
    margin:0 auto;
    display:flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.footer-row p,h1,h3{
    font-family: sans-serif;
    color:whitesmoke;
}

.footer-row h1,h3{
    margin:10px,0;

}
.footer-left h1{
    margin-top: 10px;
}
.footer-right,.footer-left{
    flex-basis: 45%;
    padding: 10px;
    margin-bottom: 20px;
}
.footer-left a{
    text-decoration: none;
    
    color:whitesmoke;
}
.footer-right a{
    text-decoration: none;
    
    color:white;
}
.footer-right a:hover{
    color:rgb(158, 41, 41);
}
.footer-left a:hover{
    color:rgb(158, 41, 41);
}

.footer-right{
    text-align: right;
}
.footer-right .fa ,.footer-left .fa{
    font-size: 20px;
    color:white;
    
}
.footer-left p:hover{
    text-decoration: underline;
}
.footer-img{
    max-width: 370px;
    opacity: 0.1;
    position:absolute;
    left:50%;
    top:35%;
    transform: translate(-50%,-50%);
}
.footer-img:hover{
    opacity: 0.4;
}
.social-links{
    text-align: center;

}
.social-links .fa{
    width:45px;
    height:45px;
    font-size: 25px;
    color:white;
    transition: .5s;
    margin-right: 25px;
}
.social-links .fa:hover{
    opacity: 0.7;
    transform: translateY(-5px);
}
.social-link p{
    color:white;
    margin:10px;
    text-align: center;
}

.social-link .fa{
    margin:0;
    width:25px;
    height:25px;
    font-size: 20px;
    color:white;
}
@media screen and (max-width:770px){
    .footer-left,.footer-right{
        flex-basis: 100%;
        font-size: 9px;
    }
    .footer-img{
        top:8%;
    }
}


@media screen and (max-width:770px){
    .banner-text h1{
        font-size:40px;
        
         
    }
    #banner{
        width:100%;
    }
    
    .banner-btn a{
        display: block;
        margin: 20px auto;
    }
    .service-btn a{
        display: block;
        margin: 10px auto;
        width:30%;
    }
    
    .title-text h1{
        font-size: 35px;
    }
    

}

@media (min-width:770px)
{
	.banner-text h1{
    font-size: 4rem;
	}
}

@media (max-width:400px)
{
	.banner-text h1{
    font-size: 2.4rem;
	}
}